.remove-extra-error-listing .screen-reader-response {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  word-wrap: normal !important;
}

/************************* Recapcha Logo and Alert Box Stylink ************************/
.grecaptcha-badge {
  z-index: 3;
}

.cky-banner-bottom {
  bottom: 25px !important;
  left: 8% !important;
}
.cky-consent-container {
  width: 84% !important;
}
.cky-consent-bar {
  border-radius: 15px !important;
}

.cky-btn-accept {
  background-color: #f63 !important;
}

.cky-btn-accept:hover {
  background-color: #e24f1e !important;
  border-color: #e24f1e !important;
  opacity: 1 !important;
}

.cky-btn-reject:hover {
  background-color: #e24f1e !important;
  border-color: #e24f1e !important;
  opacity: 1 !important;
}
/*********************************** Recapcha End ***********************************/

/* Post Detail Page  */

.bvt-insights-dic h3 {
  height: 65px;
}

/********************** Post Loop Image styling ***************/
.bvt-featured-box img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  object-position: top center;
  border-radius: 20px;
}

/***************** Loadmore button styling in Insights Page ************/

.post_read_more {
  display: flex;
  justify-content: center;
}

.post_read_more a {
  justify-content: center;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  padding: 12px 47px;
  background: #fb6900;
  border-radius: 50px;
  margin: 0 auto;
  border: 1px solid #fb6900;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
  position: inherit;
}

.post_read_more a:hover {
  box-shadow: inset 400px 0 0 0 #fff;
  border: 1px solid #fb6900;
  color: #fb6900;
}

/****************** Submit button Disabled in Post Reply form ******************/
#submit[disabled] {
  opacity: 0.2;
  cursor: not-allowed;
}

/************************* Filter Section styling in Insight Page *************/

.select2-container--default .select2-selection--single {
  width: 260px !important;
  height: 60px !important;
  border: 1px solid #000000 !important;
  border-radius: 10px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  text-indent: 15px;
  background: transparent;
  margin-left: 20px !important;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

.bvt-let-pool-col .select2-selection--single {
  padding-top: 15px;
  background-color: transparent !important;
  border-radius: 10px !important;
}

.bvt-let-pool-col .select2-selection__rendered {
  color: #000000 !important;
  padding-left: 0px !important;
}

.bvt-let-pool-col .select2-selection__placeholder {
  color: #000000 !important;
}

.bvt-let-pool-col .select2-selection__arrow {
  height: 26px;
  position: absolute;
  top: 20px !important;
  right: 20px !important;
  width: 20px;
  background-image: url("../img/let-pool-select.svg");
  background-repeat: no-repeat;
}

.bvt-let-pool-col .select2-selection__arrow b {
  border: none !important;
}

.select2-selection__clear {
  display: none;
}

.select2-selection__rendered {
  width: 230px;
}

/* .bvt-let-pool-col {
  margin-right: 15px !important;
} */

/************************* Ending ************************/

/* .loader {
  display: none;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #3498db;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} */

/* Submit Button disable after Submit */
.owl-nav {
  opacity: 1 !important;
}

.disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

.no-record-found {
  padding: 30px 20px;
  border-radius: 20px;
  margin-top: 30px;
  /* background: #FFFFFF; */
  background-image: url(../img/No-rec-found.webp);
  background-position: center;
  background-repeat: no-repeat;
  /* box-shadow: 0px 4px 30px 15px rgba(0, 0, 0, 0.02); */
  height: 473px;
  font-size: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.no-record-empty {
  background-color: transparent;
  height: 473px;
}

/***************** Mega menu set margin two list item in Header Section ***********/
.bvt-services-menu-link ul li {
  margin-bottom: 0px !important;
}

.bvt-about-menu-link ul li a {
  margin-bottom: 20px !important;
}
.bvt-about-menu-link ul li {
  margin-bottom: 0px !important;
}

/******************************* Contact Form Css ************************************/

/* All form validation message hide under Input fields */
.wpcf7-not-valid-tip {
  display: none !important;
}

/* Validation Message Hide under Submit Button */
/* .wpcf7-form.invalid .wpcf7-response-output {
  display: none !important;
}

.bvt-career-popup-form .wpcf7-form.invalid .wpcf7-response-output {
  display: block !important;
} */

/* Form Error Message Code under Submit Form Button */
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  margin: 1em 0em 0em !important;
  padding: 0em 0em !important;
  border: none !important;
  color: red;
}

/* Validation Success Message Styling */
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  margin: 1em 0em 0em !important;
  padding: 0em 0em !important;
  border: none !important;
  color: green;
}

/* All Form Submit Button Styling */
input[type="submit"] {
  width: auto;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-indent: unset;
  color: #ffffff;
  padding: 12px 47px;
  background: #fb6900;
  border-radius: 50px;
  display: block;
  margin: 0 auto;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
  border: 1px solid #fb6900;
}

/* All Form Submit Button Hover Effect Styling */
input[type="submit"]:hover {
  box-shadow: inset 400px 0 0 0 #fff;
  border: 1px solid #fb6900;
  color: #fb6900;
}

/* Error Border Color */
.wpcf7-not-valid {
  border: 1px solid red !important;
}

/*************** Phone Input Styling ***************/
.iti {
  position: relative;
  display: flex !important;
}

.iti input[type="tel"] {
  padding-left: 50px !important;
}

.iti__flag-container {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  padding: 1px;
}
.iti__selected-country {
  padding-left: 15px !important;
}

/* Border Color Orange form */
/* #wpcf7-f3433-o1 form[data-status="invalid"] .wpcf7-not-valid {
  border: 2px solid red !important;
} */

/* Submit Button disable all Form */
.wpcf7-submit[disabled] {
  opacity: 0.2;
  cursor: not-allowed;
}

/* Border color change when going next Fields in All Form */
#wpcf7-f3433-o1 form[data-status="init"] .wpcf7-not-valid {
  border-color: #000000 !important;
}

#wpcf7-f6-o1 form[data-status="init"] .wpcf7-not-valid {
  border-color: #b2b2b0 !important;
}

#wpcf7-f3431-o1 form[data-status="init"] .wpcf7-not-valid {
  border-color: #cacacaca !important;
}
#wpcf7-f3991-o1 form[data-status="init"] .wpcf7-not-valid {
  border-color: #000000 !important;
}
#wpcf7-f3979-o1 form[data-status="init"] .wpcf7-not-valid {
  border-color: rgba(0, 0, 0, 0.5) !important;
}

/************** Two input field align same position in Get a quote Form ************/
.bvt-quote-row {
  /* display: flex; */
  align-items: baseline !important;
  /* justify-content: space-between; */
}

/********************* Filter placeholder color in Insight Page ********************/
.bvt-let-pool-from input::placeholder {
  color: rgba(0, 0, 0, 0.4) !important;
}

/* Dropdown list styling */
.intl-tel-input.allow-dropdown .flag-container,
.country-select.inside .flag-dropdown {
  right: auto;
  left: 13px !important;
}

.intl-tel-input.allow-dropdown input {
  font-size: 16px !important;
}

/* Post Comment Button Styling */
/* .bvt-ins-lis-form-filed input[type=submit] {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: #FFFFFF;
    padding: 12px 50px;
    background: #FB6900;
    border-radius: 100px;
    display: inline-block;
    margin-top: 10px;
    box-shadow: inset 0 0 0 0 #FB6900;
    -webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    transition: ease-out 0.4s;
    border: 1px solid #FB6900;
    }

  .bvt-ins-lis-form-filed input[type=submit]:hover {
    box-shadow: inset 400px 0 0 0 #fff;
    border: 1px solid #FB6900;
    color: #FB6900;
  } */

p.form-submit {
  display: inline-block;
}

.bvt-ins-lis-comm .bvt-ins-lis-comm li {
  list-style: none;
}
.comment-form .comment-name-email-row .col-md-6 {
  padding: 0px;
  width: 49.5%;
}

#respond {
  margin-top: 30px;
}
.comments-area {
  margin-top: 20px;
}

.comment-name-email-row {
  display: flex;
  justify-content: space-between;
}

.comment-reply-link {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  padding: 7px 40px;
  background: #fb6900;
  border-radius: 100px;
  display: inline-block;
  margin-top: 30px;
  box-shadow: inset 0 0 0 0 #fb6900;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
  border: 1px solid #fb6900;
}

.comment-reply-link:hover {
  box-shadow: inset 400px 0 0 0 #fff;
  border: 1px solid #fb6900;
  color: #fb6900;
}

.cancel-btn .comment-reply-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cancel-btn .comment-reply-title a {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  padding: 7px 40px;
  background: #fb6900;
  border-radius: 100px;
  display: inline-block;
  box-shadow: inset 0 0 0 0 #fb6900;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
  border: 1px solid #fb6900;
}

.cancel-btn .comment-reply-title a:hover {
  box-shadow: inset 400px 0 0 0 #fff;
  border: 1px solid #fb6900;
  color: #fb6900;
}

.empty {
  color: #b2b2b0 !important;
}

/* services */

.bvt-offer-img {
  padding: 50px 30px;
}

.bvt-featured-cols:hover img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  z-index: 0;
}

.bvt-featured-cols:hover h3 {
  color: #fb6900;
}

.data-list-row:last-child {
  border-bottom: none !important;
}

/* career */

/* .bvt-career-list-des ul li {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: rgba(0, 0, 0, 0.5);
  border-radius: 100px;
  margin-right: 16px;
  padding: 10px 20px;
  border: 1px solid #b3b3b3;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.bvt-career-popup-hd-title ul li {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: rgba(0, 0, 0, 1);
  border-radius: 100px;
  margin-right: 16px;
  padding: 10px 20px;
  border: 1px solid #000000;
  display: flex;
  align-items: center;
}

.bvt-career-popup-hd-title ul li svg {
  margin-right: 10px;
} */
/* .bvt-career-popup-cols-full input[type="file"] {
  padding-top: 12px;
} */

/* Custom Height and P margin in Career form */
.custom-height select {
  height: 55px !important;
}
.bvt-career-popup-cols-small p {
  margin: 0px !important;
}
.hidden {
  display: none;
}

.remove-extra-bottom p {
  margin-bottom: 0px !important;
}
.bvt-career-popup-form form p {
  margin-bottom: 0px !important;
}

.hint-for-upload {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: #808080;
  margin-left: 18px;
}

/* .bvt-career-popup-cols-full input[type="file"]::file-selector-button {
  border: none;
  height: 55px;
  width: 120px;
  background: #fb6900;
  transition: 1s;
  margin-right: 15px;
  padding-left: 15px;
} */
.bvt-career-popup-cols-full-file input {
  text-indent: 0px !important;
}

.wpcf7-file::-webkit-file-upload-button {
  visibility: hidden;
}

.wpcf7-file::before {
  content: "Upload File";
  display: inline-block;
  border: none;
  height: 55px;
  width: 120px;
  background: #fb6900;
  transition: 1s;
  margin-right: -90px;
  padding-left: 15px;
  padding-top: 15px;
  color: #fff;
}
/*Career Css Loader*/
/* .loader-career {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 50px;
  border-radius: 100px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.loader-career {
  display: none;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #fb6900;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: career-spin 2s linear infinite;
}

@keyframes career-spin {
  0% {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) rotate(360deg);
  }
} */


.loader-career {
  display: none; /* You might want to control this with JavaScript */
  position: fixed; /* Changed from absolute to fixed */
  left: 50%;
  top: 50%; /* Added to center it vertically */
  transform: translate(-50%, -50%); /* Center it in both directions */
  z-index: 9999;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 50px;
  border-radius: 100px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.loader-career {
  display: none; /* Make sure to handle display in your JavaScript */
  border: 4px solid #f3f3f3;
  border-top: 4px solid #fb6900;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: career-spin 2s linear infinite;
}

@keyframes career-spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

/* for stop clicking when loader is loading */
.loader-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3); /* semi-transparent */
  z-index: 9999; /* ensure it's on top */
  display: none; /* hide by default */
}


/* for table of content */

.bvt-insghts-details-tabs-inner .nav .nav-item a.active {
  background-color: transparent;
  color: #FB6900;
}

.bvt-insghts-details-tabs-inner .nav .nav-item a.active::after {
  content: '';
  background: url('../img/what-we-do-arrow.svg') no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
  top: 38%; /*24/10/2024*/
  right: -18px;
  position: absolute;
}


/* for image tag in acf editor */

.height-adjust {
  height: 20px;
  margin-right: 20px;
}

/* for FAQ Bullet List Padding */
.bvt-faq-list .accordion-body ul, .bvt-faq-list .accordion-body ol {
  padding-left: 90px;
}

.bvt-faq-list .accordion-body ul li, .bvt-faq-list .accordion-body ol li {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}


/* for remove or override bootstrap css */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0px !important;
}

/* Remove margin for all paragraphs */
/* p {
  margin-bottom: 7px !important;
} */





/* insight page new currection */

.models-llm-box-main{
  height: 100% !important;
}

.custom-gap{
  row-gap: 25px;
  margin-top: 10px;
}

.custom-row{
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin-top: 10px;
}